Subject: RE: [lojban] li'i (was: Another stab at a Record on ce'u

From: Invent Yourself <[email-masked]>
Date: Fri, 31 Aug 2001 13:27:54 -0400 (EDT)

On Fri, 31 Aug 2001, And Rosta wrote:

> pc:
> > As near as I can make out from what And says in recognizable Lojban
> > or English, the use of the second argument is application of the argument to
> > the (first?) lambda variable in the the phrase, i.e., <le si'o ce'u broda be
> > mi> = <le du'u mi broda> (different "quotes" since the stuff inside is not
> > obviously Lojban).
>
> I have not said anything even remotely like this, unless by some calamitous
> typing error while tired.
>
> {le si'o ce'u broda kei be mi} = my notion of Broda

Why are you putting a ce'u in si'o? Aren't all the places filled with
ce'u?

-----
"We should destroy the Muslims' homes while leaving the Christians'
homes alone." -- Rehavam Zeevi, Israeli Tourism Minister